.component-banner.layout-flex .item a:hover img {    transform: scale(0.9);   transition: all 0.5s; }
.component-banner.layout-flex .item a img {   transition: all 0.5s; }

#h2-top-stories{background:#fff; color:#000;}


.section.scoreboard .form-floating .form-select option {    color: #000 !important;   background: #fff !important; }

.section.scoreboard .form-floating .form-select option {   color: #000; }

.component-gallery.layout-flex .card {   padding-top: 0; }
section.section.tabs .component-gallery.layout-flex .card-title a:hover {    color: #000;   text-decoration: underline; }


@media (min-width: 1400px) {
    .site-header .component-navbar-secondary .ul-wrapper {       max-width: 35%; }
}

@media(max-width:991px){
    footer#site-footer {   margin-top: 1rem; }
}
.component-gallery.layout-flex .card-title a {
    display: block;
    line-height: normal;
    opacity: .75;
    font-weight: 700;
}
.section .ps-component a {
    text-decoration: none;
    transition: all .25s;
}
.ps-component a:not(:hover) {
    text-decoration: none;
}
.card .card-title a {
    text-decoration: none;
}
.section-dark a, .section-dark .btn-link, .section-dark .btn {
    filter: none;
}
<style>
a {
    background-color: transparent;
}
a {
    color: var(--bs-black);
    text-decoration: underline;
}